/*--- Avanquest WebEasy Page Style ---*/


.cc46               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc47               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc48               { /* Common */
	font            : bold 12pt 'Segoe UI';
	color           : #ffff80;
	text-align      : center;
	padding         :   7.50pt;
	}
.cc49               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffd966;
	}
.cc50               { /* Common */
	font            : italic bold 24pt 'Candara';
	color           : #400080;
	text-align      : center;
	border          :   1.50pt solid #800000;
	padding         :   7.50pt;
	}
.cc51               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
img#e15             { /* auction_aug23007007.jpg */
	position        : absolute;
	left            :  47.25pt;
	top             : 123.00pt;
	width           : 242.25pt;
	height          : 442.50pt;
	}
div#e14             { /* <P class="MsoNormal" sty... */
	position        : absolute;
	left            : 314.25pt;
	top             : 111.75pt;
	width           : 416.25pt;
	height          : 220.50pt;
	}
img#e13             { /* auction_aug23007006.jpg */
	position        : absolute;
	left            : 534.75pt;
	top             : 342.00pt;
	width           : 165.75pt;
	height          : 339.75pt;
	}
img#e12             { /* auction_aug23007005.jpg */
	position        : absolute;
	left            : 337.50pt;
	top             : 342.00pt;
	width           : 172.50pt;
	height          : 339.00pt;
	}
img#e11             { /* auction_aug23007004.jpg */
	position        : absolute;
	left            :  43.50pt;
	top             :1179.00pt;
	width           : 679.50pt;
	height          : 159.75pt;
	}
img#e10             { /* auction_aug23007003.jpg */
	position        : absolute;
	left            :  48.75pt;
	top             : 584.25pt;
	width           : 237.00pt;
	height          : 495.00pt;
	}
div#e9              { /* <DIV>&nbsp;</DIV> */
	background-color: #000080;
	position        : absolute;
	left            : 137.25pt;
	top             :1244.25pt;
	width           :  46.50pt;
	height          :  15.00pt;
	}
div#e8              { /* <DIV>&nbsp;</DIV> */
	background-color: #000080;
	position        : absolute;
	left            : 575.25pt;
	top             :1244.25pt;
	width           :  46.50pt;
	height          :  15.00pt;
	}
img#e7              { /* auction_aug23007002.jpg */
	position        : absolute;
	left            : 535.50pt;
	top             : 696.00pt;
	width           : 162.00pt;
	height          : 294.75pt;
	}
div#e6              { /* OVERVIEW PAGE */
	background-color: #000080;
	position        : absolute;
	left            : 333.00pt;
	top             :1252.50pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
div#e5              { /* NEXT &gt; */
	position        : absolute;
	left            : 654.75pt;
	top             :1252.50pt;
	width           :  51.75pt;
	height          :  16.50pt;
	}
div#e4              { /* &lt; PREVIOUS */
	position        : absolute;
	left            :  51.75pt;
	top             :1251.75pt;
	width           :  81.00pt;
	height          :  16.50pt;
	}
div#e3              { /* <DIV>Remember,</DIV>  \<... */
	position        : absolute;
	left            : 234.75pt;
	top             :1360.50pt;
	width           : 291.00pt;
	height          : 144.00pt;
	}
img#e2              { /* auction_aug23007001.jpg */
	position        : absolute;
	left            : 338.25pt;
	top             : 696.00pt;
	width           : 170.25pt;
	height          : 361.50pt;
	}
div#e1              { /* <SPAN style='FONT-SIZE: ... */
	background-color: #000080;
	position        : absolute;
	left            :  38.25pt;
	top             :  34.50pt;
	width           : 694.50pt;
	height          :  49.50pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 768.00pt;
	height          :2250.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
